fn main() {
    cxx_build::bridges(["src/lib.rs", "src/config.rs"])
        .std("c++20")
        .compile("dnf_utils");
    println!("cargo:rerun-if-changed=src/lib.rs");
    println!("cargo:rerun-if-changed=src/config.rs");
}
